<webobject name = "Container">
	<wo:conditional condition="$isReadOnly" negate="true">
      <div class = "box" style = "border:0;">
          <webobject name = "IsModif">
          <span style="font-style:italic;margin-left:4px;font-size: 11px;">Évènement édité par <webobject name = "PersModif"></webobject> le <webobject name = "DateModif"></webobject></span>
          </webobject>
          <table>
          <tr>
            <th>Date et heure</th>
            <td style = "vertical-align:top;"><webobject name = "DatePrevue" /></td>
          </tr>
          <tr>
            <th>R&eacute;p&eacute;ter</th>
            <td><webobject name = "Frequences" /></td>
          </tr>
          <tr>
          <th style="vertical-align:top;">Type &eacute;v&egrave;nement :</th>
            <td>
              <webobject name = "TypeContainer">
                <webobject name = "TypeCatsObs"> <webobject name = "TypeCats" /> </webobject>
                <webobject name = "TypeObs"> <webobject name = "Type" /> </webobject>
              </webobject>
            </td>
          </tr>
          <webobject name = "IsNotJuridique">
          <tr>
            <th>Objet</th>
            <td><wo:AjaxObserveField><webobject name = "Objet" /></wo:AjaxObserveField></td>
          </tr>
          <tr>
            <th>Observations</th>
            <td><wo:AjaxObserveField><webobject name = "Observations" /></wo:AjaxObserveField></td>
          </tr>
          </webobject>
          <webobject name = "IsJuridique">
            <tr>
              <th>Avis</th>
              <td>
                <webobject name = "FavRadio" />Favorable 
                <webobject name = "DeFavRadio" />D&eacute;favorable 
              </td>
            </tr>
            <tr>
              <th>Motivations</th>
              <td> <wo:AjaxObserveField><webobject name = "Contexte" /></wo:AjaxObserveField> </td>
            </tr>
            <tr>
              <th>Responsable juridique</th>
              <td>
                <webobject name = "NoRespDispo">
                    Aucun responsable juridique n'est actuellement définie dans le référentiel.
                    Pour cela, vous devez attribuer le rôle "RESPONSABLE JURIDIQUE" à une personne du référentiel.
                </webobject>
                <webobject name = "RespDispo">
                    <webobject name = "RespJuri" />
                </webobject>
              </td>
            </tr>
          </webobject>
        </table>
      <div class = "box" style = "border:0;">
        <div class = "boxTitre">Personnes concern&eacute;es par l'&eacute;v&egrave;nement</div>
        <webobject name = "PersonnesContainer">
          <webobject name = "PersonnesTBV">
            <webobject name = "ToolBar">
              <webobject name = "AddPersonne" />
              <webobject name = "DelPersonne" />
            </webobject>
          </webobject>
        </webobject>
      </div>
      <div class = "box" style = "border:0;">
        <div class = "boxTitre">T&acirc;ches</div>
        <webobject name = "TachesContainer">
          <webobject name = "Taches">
            <webobject name = "ToolBar">
              <webobject name = "OpenAjouterTache" />
              <webobject name = "DelTache" />
            </webobject>
          </webobject>
        </webobject>
      </div>
    </div>
    
  </wo:conditional>
  <wo:else>
  
    <div class="box" style="border:0;">
      <webobject name = "IsModif">
        <span style="font-style:italic;margin-left:4px;font-size: 11px;">Évènement édité par <webobject name = "PersModif"></webobject>
         le <webobject name = "DateModif"></webobject></span>
      </webobject>
    	<table>
          <tr>
            <th>Date et heure</th>
            <td><wo:string value="$evenement.datePrevue" dateformat="%d.%m.%y %H:%M" /></td>
          </tr>
          <tr>
            <th>R&eacute;p&eacute;ter</th>
            <td><webobject name = "Frequences" /></td>
          </tr>
          
          <tr>
          	<th style="vertical-align:top;">Type &eacute;v&egrave;nement</th>
            <td>
            	<wo:string value="$selectedTypeCat.libelleCourt" /><br/>
            	<wo:string value="$selectedType.libelleCourt" />
            </td>
          </tr>
          
          <webobject name = "IsNotJuridique">
          <tr>
            <th>Objet</th>
            <td><wo:string value="$evenement.objet"/></td>
          </tr>
          <tr>
            <th>Observations</th>
            <td><wo:string value="$evenement.observations" /></td>
          </tr>
          </webobject>
          
          <webobject name = "IsJuridique">
       		<tr>
              <th>Avis</th>
              <td>
              	<wo:conditional condition="$isFavorable">Favorable</wo:conditional><wo:else>D&eacute;favorable </wo:else>
              </td>
            </tr>
            <tr>
              <th>Motivations</th>
              <td> <wo:string value="$evenement.evenementExtJuridique.evtContexte" /> </td>
            </tr>
            <tr>
              <th>Responsable juridique</th>
              <td>
                <webobject name = "NoRespDispo">
                    Aucun responsable juridique n'est actuellement définie dans le référentiel.
                </webobject>
                <webobject name = "RespDispo">
                	<wo:string value="$evenement.evenementExtJuridique.responsableJuridique.nomPrenomAffichage" />
                </webobject>
              </td>
            </tr>
          </webobject>
          
        </table>
      
      <div class = "box" style = "border:0;">
        <div class = "boxTitre">Personnes concern&eacute;es par l'&eacute;v&egrave;nement</div>
        <webobject name = "PersonnesContainer">
          <webobject name = "PersonnesTBV">
          </webobject>
        </webobject>
      </div>
      
      <div class = "box" style = "border:0;">
        <div class = "boxTitre">T&acirc;ches</div>
        <webobject name = "TachesContainer">
          <webobject name = "Taches">
          </webobject>
        </webobject>
      </div>
      
    </div>
  
  </wo:else>
</webobject>

<webobject name = "AddPersonneDiag">
  <webobject name = "Form">
    <webobject name = "PersonneSrchContainer">
        <webobject name = "PersonneSrch" />
    </webobject>
    <webobject name = "Selectionner" />
  </webobject>
</webobject>
<webobject name = "AddTacheDiag">
  <webobject name = "Form">
    <table>
      <tbody>
        <tr>
          <td><webobject name = "TypesTaches" /></td>
          <td>
            <webobject name = "Nb" />
            <webobject name = "Unites" />
            <webobject name = "AvantApres" />
            le d&eacute;but de l'&eacute;v&egrave;nement</td>
          <td> <webobject name = "AjouterTache" /></td>
        </tr>
      </tbody>
    </table>
  </webobject>
</webobject>